it.ucsf.edu

Security Update: Apple Released Xcode 5.0 to Address a Serious Vulnerability

Status Type

Security Update

Date and Time

Wednesday, September 18, 2013 - 14:42

Reason

Security Update

Impact

OS X Mountain Lion v10.8.4 or later users

WHAT HAPPENED?

Apple announced the release of APPLE-SA-2013-09-18-3 Xcode 5.0 to address a serious vulnerability.
 
Advanced Users: For a complete description of the security enhancements and affected software refer to Apple Security Updates where Apple will post the full report.
 
 
AFFECTED SYSTEMS:

  • OS X Mountain Lion v10.8.4 or later

 

WHAT'S THE PROBLEM?

Out of date xCode may allow an unauthorized individual to intercept user credentials or other sensitive information
 
 
HOW DO I PROTECT MY COMPUTER?
 
Update your software
 
1.    If you have a computer support coordinator (CSC), no action on your part is required.
 
2.    If you do not have a CSC, Xcode 5.0 is also available from the App Store. It is free to anyone with OS X 10.8.x Mountain Lion and later.

To check that the Xcode has been updated:
 
* Select Xcode in the menu bar
* Select About Xcode
* The version after applying this update will be "5.0".
 

RELATED LINKS